@charset "UTF-8";


/**
 * CSSリセット
**/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}

body {
	line-height: 1;
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

blockquote: before, blockquote: after,
q: before, q: after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}


/**
 * 再定義
**/
html {
    scroll-behavior: smooth;
}

body {
  color: #000;
   font-family:
    -apple-system,
    BlinkMacSystemFont,
    "Hiragino Sans",
    "Hiragino Kaku Gothic ProN",
    "Yu Gothic",
    "YuGothic",
    Meiryo,
    "Noto Sans JP",
    sans-serif;
  font-weight: 400;
  font-size: 16px;
	line-height: 1.8em;
	letter-spacing: 0px;
	text-align: center;
	-webkit-text-size-adjust: none;
  background: #ffffff;
  overflow-x: hidden;
}

table {
  color: #000;
   font-family:
    -apple-system,
    BlinkMacSystemFont,
    "Hiragino Sans",
    "Hiragino Kaku Gothic ProN",
    "Yu Gothic",
    "YuGothic",
    Meiryo,
    "Noto Sans JP",
    sans-serif;
	font-size: 16px;
	line-height: 1.8em;
	letter-spacing: 0px;
	empty-cells:  show;
}

button,input,textarea,select {
  color: #000;
   font-family:
    -apple-system,
    BlinkMacSystemFont,
    "Hiragino Sans",
    "Hiragino Kaku Gothic ProN",
    "Yu Gothic",
    "YuGothic",
    Meiryo,
    "Noto Sans JP",
    sans-serif;
	font-size: 16px;
	line-height: 1.8em;
}
input:focus, select:focus, textarea:focus {
  outline: none;
}

table td, table td {
	empty-cells: show;
}

a {
  color: #000;
  text-decoration: none;
}

a:hover {
  color: #000;
  text-decoration: underline;
}

img {
  width: auto;
  max-width: 100%;
  height: auto;
  display: inline-block;
	border: none;
}

a img {
/*  transition: all 0.4s 0s;*/
}

a:hover img {
/*  opacity: 0.6;*/
}

em { font-style: normal; }

strong { font-weight: 700; }

[id] {
  scroll-margin-top: 88px;
}





.m-global-header {
  z-index: 10000;
  position: relative;
}


.m-breadcrumb {
  z-index: 10000;
  position: relative;
}

.m-global-footer__wrap {
  z-index: 10000;
  position: relative;
  background: #fff;
}


/**
 *
 * top
 *
**/
#kimochitodoke_wrapper {
  background: #ddedf8;
  position: relative;
  overflow: hidden;
}
#kimochitodoke_wrapper:before {
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  width: 100%;
  height: 100vh;
  content: "";
  background: url("../images/content_back_01.png") no-repeat center center;
  background-size: cover;
  box-sizing: border-box;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 0;
}
#kimochitodoke_wrapper.scroll:before {
  position: fixed;
}
#kimochitodoke_wrapper.scroll_bottom:before {
  position: absolute;
  top: auto;
  bottom: 0;
}


#kimochitodoke_wrapper .side_left {
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  width: 492px;
/*  position: absolute;*/
  position: fixed;
  top: 25px;
  left: 20px;
  z-index: 1;
}
#kimochitodoke_wrapper.scroll .side_left {
  position: fixed;
}
#kimochitodoke_wrapper.scroll_bottom .side_left {
/*  position: absolute;
  top: calc( 100% - 100vh + 25px );*/
}

#kimochitodoke_wrapper .side_right {
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  width: 416px;
/*  position: absolute;*/
  position: fixed;
  top: 53px;
/*  right: 15px;*/
  right: 19px;
  z-index: 1;
}
#kimochitodoke_wrapper.scroll .side_right {
  position: fixed;
}
#kimochitodoke_wrapper.scroll_bottom .side_right {
/*  position: absolute;
  top: calc( 100% - 100vh + 53px );*/
}

#kimochitodoke_wrapper .kimochitodoke_logo {
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  width: 75px;
  position: absolute;
  top: 35px;
  left: 35px;
  z-index: 1;
}
#kimochitodoke_wrapper.scroll .kimochitodoke_logo {
  position: fixed;
}
#kimochitodoke_wrapper.scroll_bottom .kimochitodoke_logo {
  position: absolute;
  top: calc( 100% - 100vh + 35px );
}

/* menu */
.kimochitodoke_menu.sp {
  display: none;
}
.kimochitodoke_menu.pc {
  margin: 0 0 0 265px;
  padding: 0 0 0 0;
  display: block;
/*  position: absolute;*/
  position: fixed;
  top: 28px;
  left: 50%;
  z-index: 5;
}
#kimochitodoke_wrapper.scroll .kimochitodoke_menu.pc {
  position: fixed;
}
#kimochitodoke_wrapper.scroll_bottom .kimochitodoke_menu.pc {
/*  position: absolute;
  top: 100%;*/
}

.kimochitodoke_menu.pc img {
  margin: 0 0 0 0;
  width: 100%;
  display: block;
}
.kimochitodoke_menu.pc li {
  margin: 0 0 0 0;
  padding: 0 0 14px 0;
  width: 198px;
}




/* kimochitodoke body */
#kimochitodoke_body_wrapper {
  position: relative;
  overflow: hidden;
  z-index: 3;
}
#kimochitodoke_body_inner {
  margin: 0 auto;
  width: 100%;
  max-width: 500px;
  min-height: 100vh;
  background: #fef0f2;
  box-shadow: 0 0 9px rgba(0,0,0,0.4);
  position: relative;
  overflow: hidden;
}
#kimochitodoke_body_inner img {
  width: 100%;
  height: auto;
  display: block;
}
#kimochitodoke_body_inner h1 {
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  width: 100%;
}
#kimochitodoke_body_inner .dl_link_01 {
  margin: 0 0 125px 0;
  width: 100%;
  overflow: hidden;
}
#kimochitodoke_body_inner .dl_link_01 h2 {
  margin: 0 auto 10px;
  width: 80%;
}
#kimochitodoke_body_inner .dl_link_01 .link {
  margin: 0 auto;
  width: 76.66%;
}

.intro {
  padding: 20px 0 0 0;
  background: #b3d8c8;
  position: relative;
}
.intro p {
  margin: 0 7.33% 25px 7.33%;
  padding: 0 0 0 0;
  line-height: 1.8em;
  font-size: 24px;
  font-weight: 700;
   font-family:
    -apple-system,
    BlinkMacSystemFont,
    "Hiragino Sans",
    "Hiragino Kaku Gothic ProN",
    "Yu Gothic",
    "YuGothic",
    Meiryo,
    "Noto Sans JP",
    sans-serif;
  text-align: left;
}
.intro .image {
  margin: 0 auto 0 auto;
  width: 90.93%
}

.intro .link {
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  width: 94.8%;
  position: absolute;
  top: -120px;
  left: 50%;
  transform: translate(-50%,0);
}

.campaign {
  margin: 0 0 0 0;
  padding: 0 0 84px 0;
  background: #f6d7e6;
  position: relative;
}
.campaign::before {
  width: 100%;
  height: 80px;
  content: "";
  background: url("../images/content_back_02.png") no-repeat center bottom;
  background-size: 100% auto;
  position: absolute;
  bottom: -10px;
  left: 0;
  z-index: 1;
}
.campaign h2 {
  margin: 0 0 0 0;
  padding: 30px 0 8px 0;
  line-height: 1.5em;
  font-size: 24px;
  font-weight: 700;
   font-family:
    -apple-system,
    BlinkMacSystemFont,
    "Hiragino Sans",
    "Hiragino Kaku Gothic ProN",
    "Yu Gothic",
    "YuGothic",
    Meiryo,
    "Noto Sans JP",
    sans-serif;
  text-align: center;
}
.campaign .label {
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  width: 77.33%;
  position: absolute;
  top: -75px;
  left: 50%;
  transform: translate(-50%,0);
}
.campaign .message {
  margin: 0 auto 15px auto;
  padding: 0 0 0 0;
  width: 85.46%;
}
.campaign h3 {
  margin: 0 auto 5px auto;
  padding: 0 0 0 0;
  width: 22.133%;
}
.campaign .box {
  margin: 0 auto 15px auto;
  padding: 16px 0 0 0;
  width: 92.53%;
  background: #fff;
  box-sizing: border-box;
  border: 2px solid #000;
  position: relative;
}
.campaign .box::before {
  width: 136px;
  height: 62px;
  content: "";
  background: url("../images/deco_01.png") no-repeat center center;
  background-size: 100% 100%;
  position: absolute;
  top: -36px;
  left: -10px;
}
.campaign .box::after {
  width: 136px;
  height: 62px;
  content: "";
  background: url("../images/deco_02.png") no-repeat center center;
  background-size: 100% 100%;
  position: absolute;
  top: -36px;
  right: -10px;
}
.campaign .box .member_list {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
}
.campaign .box .member_list li {
}
.campaign .box .member_list li:nth-of-type(1) {
  margin: 0 0 5px 2.17%;
  width: 47.8%;
}
.campaign .box .member_list li:nth-of-type(2) {
  margin: 2.8% 0 5px -1.5%;
  width: 46.66%;
}
.campaign .box .member_list li:nth-of-type(3) {
  margin: 0 0 5px 2.17%;
  width: 44.92%;
}
.campaign .box .member_list li:nth-of-type(4) {
  margin: 0 0 5px -1.5%;
  width: 47.8%;
}
.campaign .box h4 {
  margin: 0 auto 10px;
  width: 62.46%;
}
.campaign .box .prezent {
  margin: 0 auto 3px;
  width: 84.49%;
}
.campaign .box .note {
  margin: 0 auto 0;
  padding: 5px 0 15px 0;
  width: 84.49%;
  line-height: 1.6em;
  font-size: 11px;
   font-family:
    -apple-system,
    BlinkMacSystemFont,
    "Hiragino Sans",
    "Hiragino Kaku Gothic ProN",
    "Yu Gothic",
    "YuGothic",
    Meiryo,
    "Noto Sans JP",
    sans-serif;
  font-weight: 500;
  text-align: left;
}
.campaign .plus_message {
  margin: -32px auto 12px;
  padding: 0 0 0 0;
  width: 89.6%;
  position: relative;
  z-index: 1;
}
.campaign .period {
  margin: 0 auto;
  padding: 0 0 12px 0;
  width: 92.53%;
}
.campaign .period h4 {
  margin: 0 auto 21px;
  width: 69.13%;
}
.campaign .period dl {
  margin: 0 0 15px 0;
  padding: 0 0 0 0;
  width: 100%;
  display: flex;
}
.campaign .period dl dt {
  margin: 0 10px 0 0;
  padding: 0 0 0 0;
  width: 17.82%;
}
.campaign .period dl dd {
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  text-align: left;
  line-height: 1.6em;
  font-size: 20px;
  font-weight: 500;
   font-family:
    -apple-system,
    BlinkMacSystemFont,
    "Hiragino Sans",
    "Hiragino Kaku Gothic ProN",
    "Yu Gothic",
    "YuGothic",
    Meiryo,
    "Noto Sans JP",
    sans-serif;
}
.campaign .period dl dd .text01 {
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  text-align: left;
  line-height: 1.6em;
  font-size: 24px;
  font-weight: 700;
   font-family:
    -apple-system,
    BlinkMacSystemFont,
    "Hiragino Sans",
    "Hiragino Kaku Gothic ProN",
    "Yu Gothic",
    "YuGothic",
    Meiryo,
    "Noto Sans JP",
    sans-serif;
}
.campaign .period dl dd .text02 {
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  text-align: left;
  line-height: 1.6em;
  font-size: 16px;
  font-weight: 500;
   font-family:
    -apple-system,
    BlinkMacSystemFont,
    "Hiragino Sans",
    "Hiragino Kaku Gothic ProN",
    "Yu Gothic",
    "YuGothic",
    Meiryo,
    "Noto Sans JP",
    sans-serif;
}
.campaign .period .note {
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  text-align: left;
  line-height: 1.6em;
  font-size: 11px;
  font-weight: 500;
   font-family:
    -apple-system,
    BlinkMacSystemFont,
    "Hiragino Sans",
    "Hiragino Kaku Gothic ProN",
    "Yu Gothic",
    "YuGothic",
    Meiryo,
    "Noto Sans JP",
    sans-serif;
}
.campaign .howto {
  margin: 0 auto;
  padding: 0 0 12px 0;
  width: 92.53%;
}
.campaign .howto h4 {
  margin: 0 auto 21px;
  width: 69.13%;
}
.campaign .howto h5 {
  margin: 0 auto 10px;
  width: 85.07%;
}
.campaign .howto .box01 {
  margin: 0 auto 10px;
  width: 85.07%;
  display: flex;
  align-items: flex-start;
}
.campaign .howto .box01 img {
  width: 34.07%;
  max-width:34.07%;	
	height:auto;
}

.campaign .howto .box01 p {
  width: 65.93%;
  box-sizing: border-box;
  padding: 15px 0 0 10px;
  line-height: 1.5em;
  font-size: 16px;
   font-family:
    -apple-system,
    BlinkMacSystemFont,
    "Hiragino Sans",
    "Hiragino Kaku Gothic ProN",
    "Yu Gothic",
    "YuGothic",
    Meiryo,
    "Noto Sans JP",
    sans-serif;
  font-weight: 400;
  text-align: left;
}
.campaign .howto .box01 p em {
  font-weight: 800;
}
.campaign .howto .image01 {
  margin: 0 auto 10px;
  width: 93.188%;
  max-width: 93.188%;
}
.campaign .howto .image02 {
  margin: 0 auto 15px;
  width: 97.1%;
  max-width: 97.1%;
}

.campaign .howto .link {
  margin: 0 0 20px 0;
}
.campaign .howto .link a {
  margin: 0 auto;
  width: 100%;
  max-width: 200px;
  height: 22px;
  line-height: 1.2em;
  font-size: 12px;
  font-weight: 900;
   font-family:
    -apple-system,
    BlinkMacSystemFont,
    "Hiragino Sans",
    "Hiragino Kaku Gothic ProN",
    "Yu Gothic",
    "YuGothic",
    Meiryo,
    "Noto Sans JP",
    sans-serif;
  background: #ffb9ff;
  border: 2px solid #000;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
}
.campaign .howto .link a::after {
  width: calc( 100% + 4px );
  height: 4px;
  transform: skew(40deg,0deg);
  content: "";
  background: #000;
  position: absolute;
  bottom: -6px;
  left: 0;
}
.campaign .howto .link a::before {
  width: 4px;
  height: calc( 100% + 4px );
  transform: skew(0deg,40deg);
  content: "";
  background: #000;
  position: absolute;
  top: 0;
  right: -6px;
}
.campaign .howto .link a .icon::before {
  width: 11px;
  height: 13px;
  content: "";
  background: url("../images/icon_check_01.png") no-repeat center center;
  background-size: 100% 100%;
  display: inline-block;
  vertical-align: middle;
  margin: 0 5px 0 0;
}
.campaign .howto .box02 {
  margin: 0 auto 10px;
  width: 85.07%;
}
.campaign .howto .box02 p {
  padding: 0 0 0 0;
  line-height: 1.5em;
  font-size: 16px;
  font-weight: 400;
   font-family:
    -apple-system,
    BlinkMacSystemFont,
    "Hiragino Sans",
    "Hiragino Kaku Gothic ProN",
    "Yu Gothic",
    "YuGothic",
    Meiryo,
    "Noto Sans JP",
    sans-serif;
  text-align: left;
}
.campaign .howto .box02 p em {
  font-weight: 800;
}

.campaign .howto .entry_link {
  margin: 0 auto;
  width: 68.11%;
  position: relative;
  z-index: 0;
}


.campaign .howto .box03 {
  margin: 0 auto 10px;
  padding: 15px 15% 0 25%;
  /*width: 55.11%;*/
}
.campaign .howto .box03 p.text01 {
  padding: 0 0 5px 0;
  line-height: 1.5em;
  font-size: 21px;
  font-size: 14px;
  font-weight: 600;
   font-family:
    -apple-system,
    BlinkMacSystemFont,
    "Hiragino Sans",
    "Hiragino Kaku Gothic ProN",
    "Yu Gothic",
    "YuGothic",
    Meiryo,
    "Noto Sans JP",
    sans-serif;
  text-align: left;
}
.campaign .howto .box03 p.text02 {
  padding: 0 0 10px 0;
  line-height: 1.5em;
  font-size: 18px;
  font-size: 12px;
  font-weight: 600;
   font-family:
    -apple-system,
    BlinkMacSystemFont,
    "Hiragino Sans",
    "Hiragino Kaku Gothic ProN",
    "Yu Gothic",
    "YuGothic",
    Meiryo,
    "Noto Sans JP",
    sans-serif;
  text-align: left;
}
.campaign .howto .box03 p.text03 {
  padding: 0 0 0 1.2em;
  line-height: 1.5em;
  font-size: 14px;
  font-size: 10px;
  font-weight: 600;
   font-family:
    -apple-system,
    BlinkMacSystemFont,
    "Hiragino Sans",
    "Hiragino Kaku Gothic ProN",
    "Yu Gothic",
    "YuGothic",
    Meiryo,
    "Noto Sans JP",
    sans-serif;
  text-align: left;
  color: #5a524d;
  position: relative;
}
.campaign .howto .box03 p.text03::before {
  content: "※";
  position: absolute;
  top: 0;
  left: 0;
}
.campaign .howto .box03 a {
  color: #e4007f;
  text-decoration: underline;
}
.campaign .howto .box03 a:hover {
  color: #e4007f;
  text-decoration: none;
}









.campaign .person {
  width: 26.26%;
  position: absolute;
  bottom: 0px;
  left: 1.93%;
  z-index: 0;
}


.webcm {
  margin: 0 0 0 0;
  padding: 20px 0 54px 0;
  background: #aedaf2;
  position: relative;
  z-index: 2;
}
.webcm::before {
  width: 100%;
  height: 80px;
  content: "";
  background: url("../images/content_back_03.png") no-repeat center bottom;
  background-size: 100% auto;
  position: absolute;
  bottom: 0px;
  left: 0;
  z-index: 1;
}
.webcm .label {
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  width: 77.33%;
  position: absolute;
  top: -85px;
  left: 50%;
  transform: translate(-50%,0);
}
.webcm h3 {
  margin: 0 0 0 0;
  padding: 0 0 15px 0;
  text-align: center;
  line-height: 1.4em;
  font-size: 29px;
  font-weight: 500;
   font-family:
    -apple-system,
    BlinkMacSystemFont,
    "Hiragino Sans",
    "Hiragino Kaku Gothic ProN",
    "Yu Gothic",
    "YuGothic",
    Meiryo,
    "Noto Sans JP",
    sans-serif;
}
.webcm h3 .sub {
  line-height: 1.4em;
  font-size: 18px;
  font-weight: 500;
   font-family:
    -apple-system,
    BlinkMacSystemFont,
    "Hiragino Sans",
    "Hiragino Kaku Gothic ProN",
    "Yu Gothic",
    "YuGothic",
    Meiryo,
    "Noto Sans JP",
    sans-serif;
}
.webcm .movie {
  margin: 0 auto 5px auto;
  width: 88%;
}
.webcm p {
  margin: 0 auto 15px auto;
  width: 88%;
  text-align: left;
  line-height: 1.4em;
  font-size: 11px;
  font-weight: 500;
   font-family:
    -apple-system,
    BlinkMacSystemFont,
    "Hiragino Sans",
    "Hiragino Kaku Gothic ProN",
    "Yu Gothic",
    "YuGothic",
    Meiryo,
    "Noto Sans JP",
    sans-serif;
}
.webcm .message {
  width: 100%;
  position: relative;
}
.webcm .message img {
  margin: 0 0 0 6.8%;
  width: 89.86%;
  max-width: 89.86%;
  position: relative;
}
.webcm .message p {
  margin: 0 0 0 0;
  width: auto;
  text-align: left;
  line-height: 1.4em;
  font-size: 10px;
  font-weight: 500;
  position: absolute;
  bottom: 70px;
  left: 8.4%;
   font-family:
    -apple-system,
    BlinkMacSystemFont,
    "Hiragino Sans",
    "Hiragino Kaku Gothic ProN",
    "Yu Gothic",
    "YuGothic",
    Meiryo,
    "Noto Sans JP",
    sans-serif;
}
.print_menu {
  margin: 0 0 0 0;
  padding: 26px 0 0 0;
  background: #fff9a7;
  position: relative;
  z-index: 2;
}
.print_menu::after {
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  width: 100%;
  height: 200px;
  content: "";
  background: url("../images/content_back_04.png") no-repeat center bottom;
  background-size: 100% auto;
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 2;
}

.print_menu .label {
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  width: 77.33%;
  position: absolute;
  top: -85px;
  left: 50%;
  transform: translate(-50%,0);
}

.print_menu .slider {
  margin: 0 auto 35px auto;
  padding: 0 0 0 0;
  width: 84.8%;
}

.print_menu .flow {
  margin: 0 auto 0 auto;
  padding: 0 0 0 0;
  width: 89.6%;
}
.print_menu .flow h3 {
  margin: 0 3% 0 0;
}
.print_menu .flow .step {
  margin: 0 0 36px 0;
  padding: 12px 0;
  width: 100%;
  background: #ee8000;
  border-radius: 30px;
  position: relative;
}
.print_menu .flow .step::after {
  width: 29px;
  height: 15px;
  content: "";
  background: url("../images/arrow_01.png") no-repeat center center;
  background-size: 100% 100%;
  position: absolute;
  bottom: -15px;
  left: 50%;
  transform: translate(-50%,0);
}
.print_menu .flow .step.step03::after {
  display: none;
}
.print_menu .flow .step.step01 {
  display: flex;
  align-items: center;
  justify-content: flex-start;
}
.print_menu .flow .step.step01 img {
  margin: 0 7px 0 3.7%;
  width: 20.23%;
  max-width: 20.23%;
}
.print_menu .flow .step.step01 p {
  margin: 0 3.7% 0 0;
  line-height: 1.6em;
  font-size: 20px;
  font-weight: 500;
   font-family:
    -apple-system,
    BlinkMacSystemFont,
    "Hiragino Sans",
    "Hiragino Kaku Gothic ProN",
    "Yu Gothic",
    "YuGothic",
    Meiryo,
    "Noto Sans JP",
    sans-serif;
  color: #fff;
  text-align: left;
}
.print_menu .flow .step.step02 {

}
.print_menu .flow .step.step02 img {
  margin: 0 auto 5px auto;
  width: 86.01%;
  max-width: 86.01%;
}
.print_menu .flow .step.step02 ol {
  margin: 0 0 10px 5.92%;
  line-height: 1.6em;
  font-size: 20px;
  font-weight: 500;
   font-family:
    -apple-system,
    BlinkMacSystemFont,
    "Hiragino Sans",
    "Hiragino Kaku Gothic ProN",
    "Yu Gothic",
    "YuGothic",
    Meiryo,
    "Noto Sans JP",
    sans-serif;
  text-align: left;
  color: #fff;
}
.print_menu .flow .step.step02 ol li {
  margin: 0 0 10px 0;
  padding: 0 0 0 44px;
  position: relative;
}
.print_menu .flow .step.step02 ol li img {
  width: 39px;
  max-width: 39px;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translate(0,-50%);
}
.print_menu .flow .step.step03 {

}
.print_menu .flow .step.step03 img {
  margin: 0 auto 5px auto;
  width: 92.55%;
  max-width: 92.55%;
}
.print_menu .flow .step.step03 ol {
  margin: 0 0 10px 5.92%;
  line-height: 1.6em;
  font-size: 20px;
  font-weight: 500;
   font-family:
    -apple-system,
    BlinkMacSystemFont,
    "Hiragino Sans",
    "Hiragino Kaku Gothic ProN",
    "Yu Gothic",
    "YuGothic",
    Meiryo,
    "Noto Sans JP",
    sans-serif;
  text-align: left;
  color: #fff;
}
.print_menu .flow .step.step03 ol li {
  margin: 0 0 10px 0;
  padding: 0 0 0 44px;
  position: relative;
}
.print_menu .flow .step.step03 ol li img {
  width: 39px;
  max-width: 39px;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translate(0,-50%);
}
.print_menu .last_message {
  
}
.app_introduction {
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  width: 100%;
  background: #b3d8c8;
  position: relative;
  z-index: 5;
}
.app_introduction h3 {
  margin: 0 auto 15px auto;
  padding: 0 0 0 0;
  width: 72.66%;
  transform: translate(0,-26px);
}
.app_introduction dl {
  margin: 0 0 15px 0;
  padding: 0 0 0 0;
  width: 100%;
  display: flex;
}
.app_introduction dl dt {
  margin: 0 1.86% 0 10.66%;
  padding: 0 0 0 0;
  width: 22.66%;
}
.app_introduction dl dd {
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  line-height: 1.5em;
  font-size: 18px;
  font-weight: 400;
   font-family:
    -apple-system,
    BlinkMacSystemFont,
    "Hiragino Sans",
    "Hiragino Kaku Gothic ProN",
    "Yu Gothic",
    "YuGothic",
    Meiryo,
    "Noto Sans JP",
    sans-serif;
  text-align: left;
}
.app_introduction h4 {
  margin: 0 0 0 0;
  padding: 0 0 10px 0;
  line-height: 1.8em;
  font-size: 14px;
  font-weight: 700;
   font-family:
    -apple-system,
    BlinkMacSystemFont,
    "Hiragino Sans",
    "Hiragino Kaku Gothic ProN",
    "Yu Gothic",
    "YuGothic",
    Meiryo,
    "Noto Sans JP",
    sans-serif;
  text-align: center;
}
.app_introduction .link_box {
  margin: 0 auto 15px;
  width: 82.8%;
  display: flex;
  justify-content: space-between;
}
.app_introduction .link_box .link_btn {
  width: 43.156%;
}
.app_introduction .link_box .link_btn:nth-of-type(2) {
  width: 53.462%;
}
.app_introduction .link {
  margin: 0 0 20px 0;
}
.app_introduction .link a {
  margin: 0 auto;
  width: 100%;
  max-width: 200px;
  height: 22px;
  line-height: 1.2em;
  font-size: 12px;
  font-weight: 900;
   font-family:
    -apple-system,
    BlinkMacSystemFont,
    "Hiragino Sans",
    "Hiragino Kaku Gothic ProN",
    "Yu Gothic",
    "YuGothic",
    Meiryo,
    "Noto Sans JP",
    sans-serif;
  background: #ebf5f1;
  border: 2px solid #000;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
}
.app_introduction .link a::after {
  width: calc( 100% + 4px );
  height: 4px;
  transform: skew(40deg,0deg);
  content: "";
  background: #000;
  position: absolute;
  bottom: -6px;
  left: 0;
}
.app_introduction .link a::before {
  width: 4px;
  height: calc( 100% + 4px );
  transform: skew(0deg,40deg);
  content: "";
  background: #000;
  position: absolute;
  top: 0;
  right: -6px;
}
.app_introduction .link a .icon::before {
  width: 11px;
  height: 13px;
  content: "";
  background: url("../images/icon_check_01.png") no-repeat center center;
  background-size: 100% 100%;
  display: inline-block;
  vertical-align: middle;
  margin: 0 5px 0 0;
}
.app_introduction .note {
  margin: 0 0 0 8%;
  padding: 0 0 25px 0;
  line-height: 1.6em;
  font-size: 11px;
   font-family:
    -apple-system,
    BlinkMacSystemFont,
    "Hiragino Sans",
    "Hiragino Kaku Gothic ProN",
    "Yu Gothic",
    "YuGothic",
    Meiryo,
    "Noto Sans JP",
    sans-serif;
  font-weight: 400;
  color: #5a524d;
  text-align: left;
}
.footer {
  margin: 0 0 0 0;
  padding: 35px 0 185px 0;
  background: #fff;
  overflow: hidden;
}
.footer .logo {
  margin: 0 auto 15px auto;
  width: 36.1%;
}
.footer .company01 {
  margin: 0 auto 20px auto;
  width: 73.6%;
}
.footer .company02 {
  margin: 0 auto 0 auto;
  width: 64.2%;
}



/**
 * SP表示
**/
.sp_disp { display: none !important; }

@media only screen and (max-width: 767px) {
  body {
    -webkit-text-size-adjust: none;
  }
  
  .sp_disp { display: block !important; }
  
  
  /**
   *
   * top
   *
  **/
  #kimochitodoke_wrapper {
    background: #fcc2ca;
    position: relative;
    overflow: hidden;
  }
  #kimochitodoke_wrapper:before {
    display: none;
  }
  #kimochitodoke_wrapper .side_left {
    display: none;
  }
  #kimochitodoke_wrapper .side_right {
    display: none;
  }
  #kimochitodoke_wrapper .kimochitodoke_logo {
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    width: 50px;
    position: absolute;
    top: 10px;
    left: 12px;
    z-index: 4;
  }
  #kimochitodoke_wrapper.scroll .kimochitodoke_logo {
    position: absolute;
  }
  #kimochitodoke_wrapper.scroll_bottom .kimochitodoke_logo {
    position: absolute;
    top: 15px;
  }

  
  /* menu */
  .kimochitodoke_menu.pc {
    display: none;
  }
  .kimochitodoke_menu.sp {
    width: 100%;
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 4;
  }
  #kimochitodoke_wrapper.scroll .kimochitodoke_menu.sp {
    position: fixed;
  }
  #kimochitodoke_wrapper.scroll_bottom .kimochitodoke_menu.sp {
    position: absolute;
    top: calc( 100% - 100vh );
  }

  
  .openbtn{
    position: absolute;
    top: 0;
    right: 0;
    cursor: pointer;
    width: 45px;
    height: 45px;
    background: #fff;
    border-radius: 0;
    z-index: 4;
  }
  .openbtn.active{
    background: #f62169;
    z-index: 100;
  }
  .openbtn span{
    display: inline-block;
    transition: all .4s;
    position: absolute;
    left: 13px;
    height: 2px;
    border-radius: 90px;
    background: #f62169;
    width: 22px;
  }
  .openbtn span:nth-of-type(1) {
    top: 14px; 
  }
  .openbtn span:nth-of-type(2) {
    top: 22px;
  }
  .openbtn span:nth-of-type(3) {
    top: 30px;
  }
  .openbtn.active span:nth-of-type(1) {
    top: 23px;
    left: 12px;
    transform: rotate(-45deg);
    background: #fff;
  }
  .openbtn.active span:nth-of-type(2) {
    opacity: 0;
  }
  .openbtn.active span:nth-of-type(3){
    top: 23px;
    left: 12px;
    transform: rotate(45deg);
    background: #fff;
  }
  .kimochitodoke_menu_list {
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100vh;
    background: #ffffff;
    overflow: hidden;
    z-index: 99;
    display: none;
  }
  .kimochitodoke_menu_list ul {
    margin: 0 0 0 0;
    padding: 17.867vw 0 0 0;
    list-style: none;
  }
  .kimochitodoke_menu_list ul li {
    margin: 0 auto 9.333vw auto;
    padding: 0 0 0 0;
    width: 84.8vw;
  }


  /**/
  #kimochitodoke_body_wrapper {
    position: relative;
    overflow: hidden;
    z-index: 3;
  }
  #kimochitodoke_body_inner {
    margin: 0 auto;
    width: 100%;
    max-width: 100%;
    min-height: 100vh;
    background: #fef0f2;
    box-shadow: 0 0 9px rgba(0,0,0,0.4);
    position: relative;
    overflow: hidden;
  }
  #kimochitodoke_body_inner img {
    width: 100%;
    height: auto;
    display: block;
  }
  #kimochitodoke_body_inner h1 {
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    width: 100%;
  }
  #kimochitodoke_body_inner .dl_link_01 {
    margin: 0 0 16.667vw 0;
    width: 100%;
    overflow: hidden;
  }
  #kimochitodoke_body_inner .dl_link_01 h2 {
    margin: 0 auto 10px;
    width: 80%;
  }
  #kimochitodoke_body_inner .dl_link_01 .link {
    margin: 0 auto;
    width: 76.66%;
  }

  .intro {
    padding: 5.333vw 0 0 0;
    background: #b3d8c8;
    position: relative;
  }
  .intro p {
    margin: 0 7.33% 6.667vw 7.33%;
    padding: 0 0 0 0;
    line-height: 1.8em;
    font-size: 4.8vw;
    text-align: left;
  }
  .intro .image {
    margin: 0 auto 0 auto;
    width: 90.93%
  }

  .intro .link {
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    width: 94.8%;
    position: absolute;
    top: -22vw;
    left: 50%;
    transform: translate(-50%,0);
  }

  .campaign {
    margin: 0 0 0 0;
    padding: 0 0 22.4vw 0;
    background: #f6d7e6;
    position: relative;
  }
  .campaign::before {
    width: 100%;
    height: 21.333vw;
    content: "";
    background: url("../images/content_back_02.png") no-repeat center bottom;
    background-size: 100% auto;
    position: absolute;
    bottom: -2.667vw;
    left: 0;
    z-index: 1;
  }
  .campaign h2 {
    margin: 0 0 0 0;
    padding: 8vw 0 2.133vw 0;
    line-height: 1.5em;
    font-size: 6.4vw;
    text-align: center;
  }
  .campaign .label {
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    width: 77.33%;
    position: absolute;
    top: -18vw;
    left: 50%;
    transform: translate(-50%,0);
  }
  .campaign .message {
    margin: 0 auto 4vw auto;
    padding: 0 0 0 0;
    width: 85.46%;
  }
  .campaign h3 {
    margin: 0 auto 1.33vw auto;
    padding: 0 0 0 0;
    width: 22.133%;
  }
  .campaign .box {
    margin: 0 auto 4vw auto;
    padding: 4.267vw 0 0 0;
    width: 92.53%;
    background: #fff;
    box-sizing: border-box;
    border: 2px solid #000;
    position: relative;
  }
  .campaign .box::before {
    width: 36.267vw;
    height: 16.533vw;
    content: "";
    background: url("../images/deco_01.png") no-repeat center center;
    background-size: 100% 100%;
    position: absolute;
    top: -9.6vw;
    left: -2.667vw;
  }
  .campaign .box::after {
    width: 36.267vw;
    height: 16.533vw;
    content: "";
    background: url("../images/deco_02.png") no-repeat center center;
    background-size: 100% 100%;
    position: absolute;
    top: -9.6vw;
    right: -2.667vw;
  }
  .campaign .box .member_list {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
  }
  .campaign .box .member_list li {
  }
  .campaign .box .member_list li:nth-of-type(1) {
    margin: 0 0 1.33vw 2.17%;
    width: 47.8%;
  }
  .campaign .box .member_list li:nth-of-type(2) {
    margin: 2.8% 0 1.33vw -1.5%;
    width: 46.66%;
  }
  .campaign .box .member_list li:nth-of-type(3) {
    margin: 0 0 1.33vw 2.17%;
    width: 44.92%;
  }
  .campaign .box .member_list li:nth-of-type(4) {
    margin: 0 0 1.33vw -1.5%;
    width: 47.8%;
  }
  .campaign .box h4 {
    margin: 0 auto 2.66vw;
    width: 62.46%;
  }
  .campaign .box .prezent {
    margin: 0 auto 0.8vw;
    width: 84.49%;
  }
  .campaign .box .note {
    margin: 0 auto 0;
    padding: 1.333vw 0 4vw 0;
    width: 84.49%;
    line-height: 1.6em;
    font-size: 2.3vw;
    text-align: left;
  }
  .campaign .plus_message {
    margin: -8.533vw auto 3.2vw;
    padding: 0 0 0 0;
    width: 89.6%;
    position: relative;
    z-index: 1;
  }
  .campaign .period {
    margin: 0 auto;
    padding: 0 0 3.2vw 0;
    width: 92.53%;
  }
  .campaign .period h4 {
    margin: 0 auto 5.6vw;
    width: 69.13%;
  }
  .campaign .period dl {
    margin: 0 0 4vw 0;
    padding: 0 0 0 0;
    width: 100%;
    display: flex;
  }
  .campaign .period dl dt {
    margin: 0 2.667vw 0 0;
    padding: 0 0 0 0;
    width: 17.82%;
  }
  .campaign .period dl dd {
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    text-align: left;
    line-height: 1.6em;
    font-size: 4.267vw;
  }
  .campaign .period dl dd .text01 {
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    text-align: left;
    line-height: 1.6em;
    font-size: 4.6vw;
  }
  .campaign .period dl dd .text02 {
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    text-align: left;
    line-height: 1.6em;
    font-size: 3.2vw;
  }
  .campaign .period .note {
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    text-align: left;
    line-height: 1.6em;
    font-size: 2.3vw;
  }
  .campaign .howto {
    margin: 0 auto;
    padding: 0 0 3.2vw 0;
    width: 92.53%;
  }
  .campaign .howto h4 {
    margin: 0 auto 5.6vw;
    width: 69.13%;
  }
  .campaign .howto h5 {
    margin: 0 auto 2.66vw;
    width: 85.07%;
  }
  .campaign .howto .box01 {
    margin: 0 auto 2.66vw;
    width: 85.07%;
    display: flex;
    align-items: flex-start;
  }
  #kimochitodoke_body_inner .campaign .howto .box01 img {
	width: 34.07%;
	max-width: 34.07%;
	height:auto;
/*	  object-fit: cover;*/
  }

  .campaign .howto .box01 p {
    width: 67.93%;
    box-sizing: border-box;
    padding: 4vw 0 0 2vw;
    line-height: 1.5em;
    font-size: 3.467vw;
    text-align: left;
	  letter-spacing: -0.2px
  }
  .campaign .howto .image01 {
    margin: 0 auto 2.66vw;
    width: 93.188%;
    max-width: 93.188%;
  }
  .campaign .howto .image02 {
    margin: 0 auto 4vw;
    width: 97.1%;
    max-width: 97.1%;
  }

  .campaign .howto .link {
    margin: 0 0 5.333vw 0;
  }
  .campaign .howto .link a {
    margin: 0 auto;
    width: 100%;
    max-width: 50.667vw;
    height: 5.867vw;
    line-height: 1.2em;
    font-size: 2.667vw;
    background: #ffb9ff;
    border: 2px solid #000;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
  }
  .campaign .howto .link a::after {
    width: calc( 100% + 1.067vw );
    height: 1.067vw;
    transform: skew(40deg,0deg);
    content: "";
    background: #000;
    position: absolute;
    bottom: -1.6vw;
    left: 0;
  }
  .campaign .howto .link a::before {
    width: 1.067vw;
    height: calc( 100% + 1.067vw );
    transform: skew(0deg,40deg);
    content: "";
    background: #000;
    position: absolute;
    top: 0;
    right: -1.6vw;
  }
  .campaign .howto .link a .icon::before {
    width: 2.933vw;
    height: 3.467vw;
    content: "";
    background: url("../images/icon_check_01.png") no-repeat center center;
    background-size: 100% 100%;
    display: inline-block;
    vertical-align: middle;
    margin: 0 1.333vw 0 0;
  }
  .campaign .howto .box02 {
    margin: 0 auto 2.66vw;
    width: 85.07%;
  }
  .campaign .howto .box02 p {
    padding: 0 0 0 0;
    line-height: 1.5em;
    font-size: 3.367vw;
    text-align: left;
  }
  .campaign .howto .entry_link {
    margin: 0 auto;
    width: 68.11%;
    position: relative;
    z-index: 0;
  }
  
  .campaign .howto .box03 {
    margin: 0 auto 1.6vw;
    padding: 2vw 0 0 0;
    width: 57.11%;
  }
  .campaign .howto .box03 p.text01 {
    padding: 0 0 0.667vw 0;
    line-height: 1.5em;
    font-size: 2.8vw;
  }
  .campaign .howto .box03 p.text02 {
    padding: 0 0 1.333vw 0;
    line-height: 1.5em;
    font-size: 2.4vw;
  }
  .campaign .howto .box03 p.text03 {
    padding: 0 0 0 1.2em;
    line-height: 1.5em;
    font-size: 1.867vw;
  }
  .campaign .howto .box03 a {
    color: #e4007f;
    text-decoration: underline;
  }
  .campaign .howto .box03 a:hover {
    color: #e4007f;
    text-decoration: none;
  }
  
  .campaign .person {
    width: 26.26%;
    position: absolute;
    bottom: 0px;
    left: 1.93%;
    z-index: 0;
  }


  .webcm {
    margin: 0 0 0 0;
    padding: 5.333vw 0 14.4vw 0;
    background: #aedaf2;
    position: relative;
    z-index: 2;
  }
  .webcm::before {
    width: 100%;
    height: 21.333vw;
    content: "";
    background: url("../images/content_back_03.png") no-repeat center bottom;
    background-size: 100% auto;
    position: absolute;
    bottom: 0px;
    left: 0;
    z-index: 1;
  }
  .webcm .label {
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    width: 77.33%;
    position: absolute;
    top: -14.667vw;
    left: 50%;
    transform: translate(-50%,0);
  }
  .webcm h3 {
    margin: 0 0 0 0;
    padding: 0 0 4vw 0;
    text-align: center;
    line-height: 1.4em;
    font-size: 6.133vw;
  }
  .webcm h3 .sub {
    line-height: 1.4em;
    font-size: 4vw;
  }
  .webcm .movie {
    margin: 0 auto 1.33vw auto;
    width: 88%;
  }
  .webcm p {
    margin: 0 auto 4vw auto;
    width: 88%;
    text-align: left;
    line-height: 1.4em;
    font-size: 2.933vw;
  }
  .webcm .message {
    width: 100%;
    position: relative;
  }
  .webcm .message img {
    margin: 0 0 0 6.8%;
    width: 89.86%;
    max-width: 89.86%;
    position: relative;
  }
  .webcm .message p {
    margin: 0 0 0 0;
    width: auto;
    text-align: left;
    line-height: 1.4em;
    font-size: 2.667vw;
    position: absolute;
    bottom: 10.667vw;
    left: 8.4%;
  }
  .print_menu {
    margin: 0 0 0 0;
    padding: 6.933vw 0 0 0;
    background: #fff9a7;
    position: relative;
    z-index: 2;
  }
  .print_menu::after {
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    width: 100%;
    height: 53.333vw;
    content: "";
    background: url("../images/content_back_04.png") no-repeat center bottom;
    background-size: 100% auto;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 2;
  }

  .print_menu .label {
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    width: 77.33%;
    position: absolute;
    top: -16.667vw;
    left: 50%;
    transform: translate(-50%,0);
  }

  .print_menu .slider {
    margin: 0 auto 9.333vw auto;
    padding: 0 0 0 0;
    width: 84.8%;
  }

  .print_menu .flow {
    margin: 0 auto 0 auto;
    padding: 0 0 0 0;
    width: 89.6%;
  }
  .print_menu .flow h3 {
    margin: 0 3% 0 0;
  }
  .print_menu .flow .step {
    margin: 0 0 9.6vw 0;
    padding: 3.2vw 0;
    width: 100%;
    text-align: left;
    background: #ee8000;
    border-radius: 4vw;
    position: relative;
  }
  .print_menu .flow .step::after {
    width: 7.733vw;
    height: 4vw;
    content: "";
    background: url("../images/arrow_01.png") no-repeat center center;
    background-size: 100% 100%;
    position: absolute;
    bottom: -4vw;
    left: 50%;
    transform: translate(-50%,0);
  }
  .print_menu .flow .step.step03::after {
    display: none;
  }
  .print_menu .flow .step.step01 {
    display: flex;
    align-items: center;
    justify-content: flex-start;
  }
  .print_menu .flow .step.step01 img {
    margin: 0 14px 0 3.7%;
    width: 20.23%;
    max-width: 20.23%;
  }
  .print_menu .flow .step.step01 p {
    margin: 0 3.7% 0 0;
    line-height: 1.6em;
    font-size: 4.2vw;
    color: #fff;
  }
  .print_menu .flow .step.step02 {

  }
  .print_menu .flow .step.step02 img {
    margin: 0 auto 1.33vw auto;
    width: 86.01%;
    max-width: 86.01%;
  }
  .print_menu .flow .step.step02 ol {
    margin: 0 0 2.66vw 5.92%;
    line-height: 1.6em;
    font-size: 4.2vw;
    color: #fff;
  }
  .print_menu .flow .step.step02 ol li {
    margin: 0 0 2.667vw 0;
    padding: 0 0 0 11.733vw;
    position: relative;
  }
  .print_menu .flow .step.step02 ol li img {
    width: 10.4vw;
    max-width: 10.4vw;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translate(0,-50%);
  }
  .print_menu .flow .step.step03 {

  }
  .print_menu .flow .step.step03 img {
    margin: 0 auto 1.33vw auto;
    width: 92.55%;
    max-width: 92.55%;
  }
  .print_menu .flow .step.step03 ol {
    margin: 0 0 2.667vw 5.92%;
    line-height: 1.6em;
    font-size: 4.2vw;
    color: #fff;
  }
  .print_menu .flow .step.step03 ol li {
    margin: 0 0 2.667vw 0;
    padding: 0 0 0 11.733vw;
    position: relative;
  }
  .print_menu .flow .step.step03 ol li img {
    width: 10.4vw;
    max-width: 10.4vw;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translate(0,-50%);
  }
  .print_menu .last_message {

  }
  .app_introduction {
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    width: 100%;
    background: #b3d8c8;
    position: relative;
    z-index: 5;
  }
  .app_introduction h3 {
    margin: 0 auto 4vw auto;
    padding: 0 0 0 0;
    width: 72.66%;
    transform: translate(0,-6.933vw);
  }
  .app_introduction dl {
    margin: 0 0 4vw 0;
    padding: 0 0 0 0;
    width: 100%;
    display: flex;
  }
  .app_introduction dl dt {
    margin: 0 1.86% 0 10.66%;
    padding: 0 0 0 0;
    width: 22.66%;
  }
  .app_introduction dl dd {
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    line-height: 1.5em;
    font-size: 3.533vw;
    text-align: left;
  }
  .app_introduction h4 {
    margin: 0 0 0 0;
    padding: 0 0 2.667vw 0;
    line-height: 1.8em;
    font-size: 3.733vw;
    text-align: center;
  }
  .app_introduction .link_box {
    margin: 0 auto 4vw;
    width: 82.8%;
    display: flex;
    justify-content: space-between;
  }
  .app_introduction .link_box .link_btn {
    width: 43.156%;
  }
  .app_introduction .link_box .link_btn:nth-of-type(2) {
    width: 53.462%;
  }
  .app_introduction .link {
    margin: 0 0 5.333vw 0;
  }
  .app_introduction .link a {
    margin: 0 auto;
    width: 100%;
    max-width: 50.667vw;
    height: 5.867vw;
    line-height: 1.2em;
    font-size: 2.667vw;
    background: #ebf5f1;
    border: 2px solid #000;
    display: flex;
    align-items: center;

    justify-content: center;
    position: relative;
  }
  .app_introduction .link a::after {
    width: calc( 100% + 1.067vw );
    height: 1.067vw;
    transform: skew(40deg,0deg);
    content: "";
    background: #000;
    position: absolute;
    bottom: -1.6vw;
    left: 0;
  }
  .app_introduction .link a::before {
    width: 1.067vw;
    height: calc( 100% + 1.067vw );
    transform: skew(0deg,40deg);
    content: "";
    background: #000;
    position: absolute;
    top: 0;
    right: -1.6vw;
  }
  .app_introduction .link a .icon::before {
    width: 2.933vw;
    height: 3.467vw;
    content: "";
    background: url("../images/icon_check_01.png") no-repeat center center;
    background-size: 100% 100%;
    display: inline-block;
    vertical-align: middle;
    margin: 0 1.333vw 0 0;
  }
  .app_introduction .note {
    margin: 0 0 0 8%;
    padding: 0 0 6.667vw 0;
    line-height: 1.6em;
    font-size: 2.4vw;
    color: #5a524d;
    text-align: left;
  }
  .footer {
    margin: 0 0 0 0;
    padding: 9.333vw 0 36vw 0;
    background: #fff;
    overflow: hidden;
  }
  .footer .logo {
    margin: 0 auto 4vw auto;
    width: 36.1%;
  }
  .footer .company01 {
    margin: 0 auto 5.333vw auto;
    width: 73.6%;
  }
  .footer .company02 {
    margin: 0 auto 0 auto;
    width: 64.2%;
  }

}


/* new */
.floating_bnr {
  width: 658px;
  position: fixed;
  bottom: 0;
  left: 50%;
  transform: translate(-50%,0);
  z-index: 1000;
  display: none;
}
#kimochitodoke_wrapper.scroll .floating_bnr {
  position: fixed;
}
#kimochitodoke_wrapper.scroll_bottom .floating_bnr {
/*  position: absolute;*/
}
@media only screen and (max-width: 767px) {
  .floating_bnr {
    width: 93vw;
  }

}



